#!/bin/sh

export app_path=/home/syjy/ipfcstV3/cdq


export LANG="zh_CN.UTF-8"
export LC_ALL="zh_CN.UTF-8"

cd $app_path
echo "Starting cdq"
ulimit -n 65535
if test -x $app_path/app
  then
	nohup $app_path/app > output.out 2>&1 &
	echo "cdq started, PID is $!" | sed -e "s/\b\(.\)/\u\1/g"
  else
	echo "can't find cdq server($app_path/app)"
fi

exit 0
